@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
  margin: 0;
  padding: 0;
}

body {
  font-family: Poppins, sans-serif;
  margin: 0;
}

.mobile-layout {
  width: 440px;
  position: relative;
  margin-inline: auto;
  font-family: Poppins , sans-serif;
}

header {
  position: absolute;
  left: 0;
  z-index: 9;
  top: 0;
  display: flex;
  padding: 1rem;
  border-radius: 0 1rem 1rem 0;
  box-shadow: 2px 2px 4px #ECECEC;
  background-color: white;
}

.banner > img {
  width: 100%;
  height: 100%;
}



.btn {
  background: linear-gradient( to right, #68aa4c , #4c7a77);
  color: #fff !important;
  padding: 30px !important;
}

.rotate {
  transform: rotate(180deg) !important;
  transition: all .5s ease-in-out;
}

.icon-panah {
  transform: rotate(90deg);
  transition: all .5s ease-in-out;
}

footer {
  display: flex;
  width: 100%;
  max-width: 440px;
  position: fixed;
  background: #69ac4a;
  color: #fff;
  bottom: 0;
  padding: 1rem;
  justify-content: center;
}
